#region Copyright Syncfusion Inc. 2001 - 2017
// Copyright Syncfusion Inc. 2001 - 2017. All rights reserved.
// Use of this code is subject to the terms of our license.
// A copy of the current license can be obtained at any time by e-mailing
// licensing@syncfusion.com. Any infringement will be prosecuted under
// applicable laws. 
#endregion

using System.Windows;

namespace CustomSummary
{
    /// <summary>
    /// Interaction logic for Window1.xaml
    /// </summary>
    public partial class Window1 : Window
    {
        public Window1()
        {
            InitializeComponent();

            // Adding pivot rows
            Pivot.PivotRows.Add(new Syncfusion.PivotAnalysis.Base.PivotItem() { FieldMappingName = "Category", FieldHeader = "Category", TotalHeader = "Total" });
            Pivot.PivotRows.Add(new Syncfusion.PivotAnalysis.Base.PivotItem() { FieldMappingName = "Item", FieldHeader = "Item", TotalHeader = "Total" });

            //Adding pivot columns
            Pivot.PivotColumns.Add(new Syncfusion.PivotAnalysis.Base.PivotItem() { FieldMappingName = "Country", FieldHeader = "Country", TotalHeader = "Total" });
            Pivot.PivotColumns.Add(new Syncfusion.PivotAnalysis.Base.PivotItem() { FieldMappingName = "State", FieldHeader = "State", TotalHeader = "Total" });

            //Adding pivot calculations
            Pivot.PivotCalculations.Add(new Syncfusion.PivotAnalysis.Base.PivotComputationInfo() { FieldName = "Currency", FieldHeader = "Currency", Format = "C", SummaryType = Syncfusion.PivotAnalysis.Base.SummaryType.DecimalTotalSum });
            Pivot.PivotCalculations.Add(new Syncfusion.PivotAnalysis.Base.PivotComputationInfo() { FieldName = "ID", FieldHeader = "ID", Format = "#.##", SummaryType = Syncfusion.PivotAnalysis.Base.SummaryType.IntTotalSum });
        }
    }
}